2008/09/21

Rails 2.1 に rspec を入れる。

どうもRSpec on Railsの入れ方だと2.1に対応していないバージョンが入るらしく、DEPRECATION WARNINGがでる。

こっちのを入れるとエラーがでない。要Git

Rails 2.1ならば以下ので入れる。

  1. script/plugin install git://github.com/dchelimsky/rspec.git
  2. script/plugin install git://github.com/dchelimsky/rspec-rails.git
  3. script/generate rspec

使い方はRSpec on Railsと変わっていないようだ。

0 件のコメント: